Bug 1297620 - [abrt] volumeicon: asound_get_volume(): volumeicon killed by SIGABRT
[abrt] volumeicon: asound_get_volume(): volumeicon killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: volumeicon (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9f8b28e7213a2a8dcb4f72a2b7f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 22:08 EST by Alick Zhao
Modified: 2016-12-20 12:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:47:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.47 KB, text/plain)
2016-01-11 22:08 EST, Alick Zhao
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-11 22:08 EST, Alick Zhao
no flags Details
File: core_backtrace (1.84 KB, text/plain)
2016-01-11 22:08 EST, Alick Zhao
no flags Details
File: dso_list (8.50 KB, text/plain)
2016-01-11 22:08 EST, Alick Zhao
no flags Details
File: environ (2.17 KB, text/plain)
2016-01-11 22:08 EST, Alick Zhao
no flags Details

  None (edit)
Description Alick Zhao 2016-01-11 22:08:52 EST
Version-Release number of selected component:
volumeicon-0.4.6-7.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/volumeicon
crash_function: asound_get_volume
executable:     /usr/bin/volumeicon
global_pid:     3206
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #4 asound_get_volume at alsa_backend.c:86

Potential duplicate: bug 725613
Comment 1 Alick Zhao 2016-01-11 22:08:55 EST
Created attachment 1113793 [details]
File: backtrace
Comment 2 Alick Zhao 2016-01-11 22:08:56 EST
Created attachment 1113794 [details]
File: cgroup
Comment 3 Alick Zhao 2016-01-11 22:08:57 EST
Created attachment 1113795 [details]
File: core_backtrace
Comment 4 Alick Zhao 2016-01-11 22:08:58 EST
Created attachment 1113796 [details]
File: dso_list
Comment 5 Alick Zhao 2016-01-11 22:08:59 EST
Created attachment 1113797 [details]
File: environ
Comment 6 Fedora End Of Life 2016-11-24 09:51:27 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2016-12-20 12:47:51 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.